body {
	background: url("images/bg01.jpg") left top rgb(255, 255, 255); margin: 0px; padding: 0px; color: black; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 13px;
}
h1 {
	text-transform: lowercase; font-family: Georgia, "Times New Roman", Times, serif; font-weight: normal; margin-top: 0px;
}
h2 {
	text-transform: lowercase; font-family: Georgia, "Times New Roman", Times, serif; font-weight: normal; margin-top: 0px;
}
h3 {
	text-transform: lowercase; font-family: Georgia, "Times New Roman", Times, serif; font-weight: normal; margin-top: 0px;
}
h1 {
	font-size: 42px;
}
h2 {
	font-size: 30px;
}
h3 {
	font-size: 24px;
}
p {
	line-height: 160%; margin-top: 0px;
}
ul {
	line-height: 160%; margin-top: 0px;
}
ol {
	line-height: 160%; margin-top: 0px;
}
ul {
	
}
ol {
	
}
a {
	color: rgb(0, 152, 164);
}
a:hover {
	text-decoration: none;
}
.alignleft {
	float: left;
}
.alignright {
	float: right;
}
.aligncenter {
	margin: 0px auto;
}
img.alignleft {
	margin-right: 20px;
}
img.alignright {
	margin-left: 20px;
}
a img {
	border: currentColor; border-image: none;
}
#wrapper {
	background: url("images/bg02.jpg") repeat-x left top;
}
#header {
	background: url("images/bg03.jpg") no-repeat left top; margin: 0px auto; width: 920px; height: 130px;
}
#logo {
	float: left;
}
#logo h1 {
	margin: 0px; float: left;
}
#logo h2 {
	margin: 0px; float: left;
}
#logo h1 {
	padding: 60px 0px 0px 30px;
}
#logo h2 {
	padding: 80px 0px 0px 10px;
}
#logo a {
	color: rgb(121, 121, 121); text-decoration: none;
}
#logo a:hover {
	color: rgb(0, 152, 164); text-decoration: underline;
}
#logo h2 {
	color: rgb(159, 159, 159); font-size: 13px;
}
#logo h2 a {
	color: rgb(159, 159, 159); font-size: 13px;
}
#menu {
	float: right;
}
#menu ul {
	list-style: none; margin: 0px; padding: 78px 30px 0px 0px;
}
#menu li {
	float: left;
}
#menu a {
	background: url("images/img02.gif") no-repeat left; padding: 0px 20px 0px 22px; color: rgb(123, 123, 123); text-transform: lowercase; font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; text-decoration: none;
}
#menu a:hover {
	color: rgb(0, 152, 164); text-decoration: underline;
}
#menu .first a {
	background: none;
}
#page {
	background: url("images/bg04.jpg") repeat-y left top; margin: 0px auto; width: 920px;
}
#bgtop {
	background: url("images/bg05.jpg") no-repeat left top;
}
#bgbottom {
	background: url("images/bg06.jpg") no-repeat left bottom;
}
#content {
	padding: 50px 0px 0px 35px; width: 650px; float: left;
}
.post {
	margin-bottom: 40px;
}
.post .title {
	background: url("images/img03.gif") no-repeat left top; padding: 0px 0px 0px 15px;
}
.post .title h2 {
	margin: 0px;
}
.post .title h3 {
	margin: 0px;
}
.post .title h2 a {
	color: rgb(255, 255, 255); text-decoration: none;
}
.post .title h3 a {
	color: rgb(255, 255, 255); text-decoration: none;
}
.post .title h2 a:hover {
	text-decoration: underline;
}
.post .title h3 a:hover {
	text-decoration: underline;
}
.post .title p {
	margin: 0px; color: rgb(141, 141, 141); text-transform: lowercase; font-size: 16px;
}
.post .title p a {
	color: rgb(141, 141, 141); text-decoration: none;
}
.post .entry {
	padding: 15px 15px 25px;
}
#sidebar {
	padding: 50px 10px 0px 0px; width: 180px; float: right;
}
#sidebar ul {
	list-style: none; margin: 0px; padding: 0px;
}
#sidebar li {
	
}
#sidebar li ul {
	margin: 15px 15px 25px;
}
#sidebar li li {
	font-size: 11px;
}
#sidebar h2 {
	background: url("images/img04.gif") no-repeat left top; margin: 0px; padding: 3px 0px 0px 15px; height: 27px; color: rgb(255, 255, 255); font-size: 24px;
}
#sidebar a {
	color: rgb(188, 232, 236);
}
#footer {
	background: url("images/bg07.jpg") no-repeat left top; margin: 0px auto; width: 920px; height: 100px;
}
#footer p {
	margin: 0px; padding: 30px 0px 0px; text-align: center; font-size: 11px;
}
#footer a {
	color: rgb(121, 121, 121);
}
#hor-minimalist-b {
	background: rgb(255, 255, 255); margin: 10px; width: 630px; text-align: left; font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif; font-size: 12px; border-collapse: collapse;
}
#hor-minimalist-b th {
	padding: 10px 8px; color: black; font-size: 14px; font-weight: normal; border-bottom-color: rgb(24, 122, 143); border-bottom-width: 3px; border-bottom-style: solid;
}
#hor-minimalist-b td {
	padding: 6px 8px; color: gray; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: solid;
}
#hor-minimalist-b tbody tr:hover td {
	color: black;
}
